ISCSI0000 - Bug #1600

SHL4 C3 QTISCS223sp40000000010-10005000000000
08/31/2021 01:31 PM - yufeng wu

Status: Feedback Start date: 08/31/2021
Priority: Normal Due date:

Assignee: yufeng wu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

SHL4 €3 QTISCS223sp4l000000010-100050
00000000000000000+4000000000000

100000000000000000s00000000000

2021083000000000041#dacl00=000 00000000000
1oo00oo0000cpuealll0000000000000032G0004.7G
000000000002#daciiil1#daql0002#daq0000000000

00001#dac000=000 000000410000000000000041#dac000=000000000000000300
00002#dac000=000000000000000
aoooooooooooooooooi#dac000OODOOOOO0O0

SHL4c30000004s_20210830.jpg

History

#1 - 08/31/2021 01:31 PM - yufeng wu

- Status changed from New to In Progress

#2 - 10/11/2021 11:36 AM - yufeng wu

- Status changed from In Progress to Feedback
